
   <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
<!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script> -->
<style type="text/css">
   .wrapper-content {
    padding: 20px 10px 40px;
}
.pr-0 {
    padding-right: 1px!important;
}
.ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
}
.ibox-content {
    clear: both;
}
.ibox-content {
    background-color: #ffffff;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #e7eaec;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0;
}
.p-xl {
    padding: 40px;
}
.panel-success {
    border-color: #1c84c6;
}
.panel-success > .panel-heading {
    background-color: #1c84c6;
    border-color: #1c84c6;
    color: #ffffff;
}
.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-body {
    padding: 15px;
}
.ibox-content h1, .ibox-content h2, .ibox-content h3, .ibox-content h4, .ibox-content h5, .ibox-title h1, .ibox-title h2, .ibox-title h3, .ibox-title h4, .ibox-title h5 {
    margin-top: 5px;
}
abbr[data-original-title], abbr[title] {
    cursor: help;
    border-bottom: 1px dotted #777;
}
.text-navy {
    color: #1ab394;
}
.m-t {
    margin-top: 15px;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.table-bordered {
    border: 1px solid #EBEBEB;
}
.table-bordered {
    border: 1px solid #ddd;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #e7eaec;
    line-height: 1.42857;
    padding: 8px!important;
    vertical-align: top;
}
.table > thead > tr > th {
    border-bottom: 1px solid #DDDDDD;
    vertical-align: bottom;
    background-color: #c6ced6;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #e7e7e7;
}

.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
    background-color: #F5F5F6;
    border-bottom-width: 1px;
}
.form-control, .single-line {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #e5e6e7;
    border-radius: 5px;
    color: inherit;
    display: block;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1;
}
.form-control, .single-line {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #e5e6e7;
    border-radius: 5px;
    color: inherit;
    display: block;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

</style>
</head>
<?php
$orderid = $block->getOrder()->getId();
$objectManager = \Magento\Framework\App\ObjectManager::getInstance();
$order = $objectManager->create('Magento\Sales\Api\Data\OrderInterface')->load($orderid);
/*echo "<pre>";print_r($orderid);exit;*/

?>
<body>
<div class="wrapper wrapper-content animated fadeInRight">
   <div class="row">
      <div class="col-lg-12">
         <div class="ibox float-e-margins">
            <div class="ibox-content">
               <form action="/Delivery/OrderDeliveryManagement/16876" id="form_submit" method="post" novalidate="novalidate">
                  <div class="p-xl" id="DivIdToPrint1">
                     <div id="order_details">
                        <input data-val="true" data-val-number="The field _order_id must be a number." data-val-required="The _order_id field is required." id="OrderID" name="_order_id" type="hidden" value="16876">
                        <input data-val="true" data-val-number="The field _payment_type must be a number." data-val-required="The _payment_type field is required." id="_payment_type" name="_payment_type" type="hidden" value="1">
                        <input type="hidden" id="order_type" value="1">
                        <div class="row">
                           <div class="panel panel-success">
                              <div class="panel-heading">
                                 <h4>Order Details</h4>
                              </div>
                              <div class="panel-body">
                                 <div class="col-sm-6">
                                    <h4>Customer Information: False</h4>
                                     
                                    <strong>Customer Name:<?php echo ucfirst($order->getCustomerName());?> </strong><br><?php $billingdata=$order->getBillingAddress()->getData();
                                 echo $billingdata['street'];?>

                                    Area: Al Hudaiba<br>
                                    Delivery Address: <br>
                                    Delivery Location: <br>
                                    <abbr title="Phone">P:</abbr> <?php echo $billingdata['telephone'];?><br>
                                    <abbr title="Email">E:</abbr>  <?php echo $billingdata['email'];?>
                                    <p><i>Note : </i></p>
                                 </div>
                                 <div class="col-sm-6 ">
                                    <h4>Invoice Information:</h4>
                                    <h4 class="text-navy"><?php echo $block->getOrder()->getRealOrderId();?></h4>
                                    <p>
                                       <span><strong>Delivery Date:</strong></span><br>
                                       <span><strong>Delivery Schedule:</strong> 9.30 AM - 1.00 PM</span>
                                    </p>
                                    <p><strong>Payment Method : Cash On Delivery</strong> </p>
                                    <p><strong>Order Status : Delivered</strong> </p>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="table-responsive m-t">
                           <table class="table invoice-table table-bordered">
                              <thead>
                                 <tr>
                                    <th style="width:25%;text-align:left">Item</th>
                                    <th style="width:15%">Quantity</th>
                                    <th style="width:15%;text-align:center">Price</th>
                                    <th style="width:30%;text-align:left">Returns</th>
                                    <th style="width:15%">Total Price</th>
                                 </tr>
                              </thead>
                              <tbody>
                                <?php foreach ($order->getAllItems() as $item)
                            {   $item->getData();
                                $currentproduct = $objectManager->create('Magento\Catalog\Model\Product')->load($item->getProductId());
                              
                                ?>
                                 <tr>
                                    <td><?php echo $currentproduct->getName();?></td>
                                    <td><?php echo round($item->getQtyOrdered()); ?></td>
                                    <td style="width:15%;text-align:center"><?php 
                                    
                                    $orderTotal = 0;
                                    $orderTotal += round($item->getPrice() * $item->getQtyOrdered());
                                     echo  round($item->getPrice()); ?></td>
                                    <td>
                                       <div class="col-sm-4">
                                          <input value="0" class="form-control qty-return" data-cqty="<?php echo round($item->getQtyOrdered()); ?>" data-price="3.75" data-rowid="253919" data-val="true" data-val-number="The field return_qty must be a number." data-val-required="The return_qty field is required." id="qty-return_253919" name="_order_return[0].return_qty" style="width:100px" type="text">
                                          <input value="253919" data-val="true" data-val-number="The field order_sub_id must be a number." data-val-required="The order_sub_id field is required." name="_order_return[0].order_sub_id" type="hidden">
                                       </div>
                                       

                                         
                                       <div class="col-sm-8 hidden">
                                          <select class="form-control return-opt" data-rowid="253919" id="rr_253919" name="_order_return[0].return_reason" style="width:100%">
                                             <option value="">Customer returned</option>
                                             <option value="Damaged product">Damaged product</option>
                                             <option value="Wrong product">Wrong product</option>
                                             <option value="Rotten product">Rotten product</option>
                                             <option value="Price not correct">Price not correct</option>
                                             <option value="Size not correct">Size not correct</option>
                                             <option value="Customer returned">Customer returned</option>
                                          </select>
                                       </div>
                                    </td>
                                    <td>
                                       <input type="text" value="3.75" id="total_253919" readonly="" class="form-control" style="border:none;text-align:right;">
                                    </td>
                                 </tr>
                                                                 <?php
                            }
                            ?>
                              </tbody>
                           </table>
                        </div>
                        <!-- /table-responsive -->
                        <div class="col-sm-8 pl-0">
                           <div class="panel panel-success">
                              <div class="panel-heading">
                                 <h4>Payment Method</h4>
                              </div>
                              <div class="panel-body">
                                 <div class="col-sm-4">
                                    <div class="radio radio-primary radio-inline">
                                       <input type="radio" id="inlineRadio1" value="option1" name="radioInline">
                                       <label for="inlineRadio1"> Cash On Delivery </label>
                                    </div>
                                    <input class="form-control" data-val="true" data-val-number="The field _revised_amount must be a number." data-val-required="Revised amount required!" id="option1text" name="_revised_amount" readonly="true" style="text-align:right" type="text" value="13.75">
                                    <span class="field-validation-valid" data-valmsg-for="_revised_amount" data-valmsg-replace="true" style="color:red!important;"></span>
                                 </div>
                                 <div class="col-sm-4">
                                    <div class="radio radio-primary radio-inline">
                                       <input type="radio" id="inlineRadio2" value="option2" name="radioInline">
                                       <label for="inlineRadio2"> Card On Delivery </label>
                                    </div>
                                    <input class="form-control" id="option2text" name="_revised_amount" readonly="true" style="text-align:right" type="text" value="13.75">
                                    <span class="field-validation-valid" data-valmsg-for="_revised_amount" data-valmsg-replace="true" style="color:red!important;"></span>
                                 </div>
                                 <div class="col-sm-4">
                                    <div class="radio radio-primary radio-inline">
                                       <input type="radio" id="inlineRadio3" value="option2" name="radioInline" disabled="disabled">
                                       <label for="inlineRadio3"> Online Payment </label>
                                    </div>
                                    <input class="form-control" id="option3text" name="_revised_amount" readonly="true" style="text-align:right" type="text" value="13.75">
                                    <span class="field-validation-valid" data-valmsg-for="_revised_amount" data-valmsg-replace="true" style="color:red!important;"></span>
                                 </div>
                                 <div class="col-sm-6" id="tr_no_div" style="display: none;">
                                    <label for="inlineRadio1"></label>
                                    <input class="form-control" data-val="true" data-val-required="Card approval code required!" id="tr_no" name="_auth_code" placeholder="Card Appro Code" type="text" value="" style="display: none;">
                                    <span class="field-validation-valid" data-valmsg-for="_auth_code" data-valmsg-replace="true" style="color:red!important;"></span>
                                 </div>
                              </div>
                           </div>
                           <div class="panel panel-success">
                              <div class="panel-heading">
                                 <h4>Delivery Information</h4>
                              </div>
                              <div class="panel-body">
                                 <div class="col-sm-4">
                                    <div class="form-group">
                                       <label class="font-normal">Delivery Date &amp; Time</label>
                                       <input class="form-control date-range-picker-single" data-val="true" data-val-required="Delivery date required!" id="_delivery_date" name="_delivery_date" type="text" value="01/11/2019 12:00AM">
                                       <span class="field-validation-valid" data-valmsg-for="_delivery_date" data-valmsg-replace="true" style="color:red!important;"></span>
                                    </div>
                                 </div>
                                 <div class="col-sm-4">
                                    <label class="font-normal">Picker</label>
                                    <input type="text" class="form-control" value="Ashraf" readonly="">
                                 </div>
                                 <div class="col-sm-4">
                                    <label class="font-normal">Delivery Person</label>
                                    <input class="form-control" data-val="true" data-val-required="Delivery person required!" name="_delivery_person" type="text" value="">
                                    <span class="field-validation-valid" data-valmsg-for="_delivery_person" data-valmsg-replace="true" style="color:red!important;"></span>
                                 </div>
                                 <div class="col-sm-12">
                                    <label class="font-normal">Comments</label>
                                    <textarea class="form-control" cols="20" name="_comments" row="4" rows="2"></textarea>
                                 </div>
                              </div>
                           </div>
                           <div class="panel panel-success">
                              <div class="panel-heading">
                                 <h4>Collection</h4>
                              </div>
                              <div class="panel-body">
                                 <div class="col-sm-12">
                                    <div class="checkbox checkbox-success">
                                       <input id="checkbox3" type="checkbox">
                                       <input data-val="true" data-val-required="The _update_with_collection field is required." id="checkbox-checked1" name="_update_with_collection" type="checkbox" value="true"><input name="_update_with_collection" type="hidden" value="false">
                                       <label for="checkbox-checked1"> Update the invoice with collection amount</label>
                                    </div>
                                 </div>
                                 <div class="col-sm-6">
                                    <label class="font-normal">Collection Amount</label>
                                    <input class="form-control" data-val="true" data-val-number="The field _collection_amount must be a number." data-val-required="The _collection_amount field is required." name="_collection_amount" type="text" value="0.00">
                                    <span class="field-validation-valid" data-valmsg-for="_collection_amount" data-valmsg-replace="true" style="color:red!important;"></span>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="col-sm-4 pr-0">
                           <table class="table invoice-total">
                              <tbody>
                                 <tr>
                                    <td><strong>Sub Total :</strong></td>
                                    <td style="width:35%"><input type="text" value="3.75" readonly="" class="form-control" style="text-align:right" id="sub_total"></td>
                                 </tr>
                                 <tr>
                                    <td><strong>Discount :</strong></td>
                                    <td style="width:35%"><input type="text" value="0.00" readonly="" class="form-control" style="text-align:right" id="_discount"></td>
                                 </tr>
                                 <tr>
                                    <td><strong>Delivery Charges :</strong></td>
                                    <td style="width:35%"><input type="text" value="10.00" readonly="" class="form-control" style="text-align:right" id="_delivery"></td>
                                 </tr>
                                 <tr>
                                    <td><strong>Original Invoice Amount :</strong></td>
                                    <td style="width:35%"><input type="text" value="13.75" readonly="" class="form-control" style="text-align:right" id="cart_total"></td>
                                 </tr>
                                 <tr>
                                    <td><strong>Refund Amount :</strong></td>
                                    <td><input type="text" value="0.00" readonly="" class="form-control" style="text-align:right"></td>
                                 </tr>
                                 <tr style="display:none;">
                                    <td><strong>Revised Sub Total :</strong></td>
                                    <td>
                                       <input type="text" value="3.75" readonly="" class="form-control" style="text-align:right">
                                    </td>
                                 </tr>
                                 <tr style="display:none;">
                                    <td><strong>Revised Discount :</strong></td>
                                    <td><input type="text" value="0.00" readonly="" class="form-control" style="text-align:right"></td>
                                 </tr>
                                 <tr>
                                    <td><strong>Revised Invoice Amount :</strong></td>
                                    <td>
                                       <input class="form-control" id="revised_amount" name="_revised_amount" readonly="true" style="text-align:right" type="text" value="13.75">
                                    </td>
                                 </tr>
                              </tbody>
                           </table>
                        </div>
                     </div>
                     <div class="col-sm-2 pl-0" style="clear:both">
                        <input type="submit" value="Submit" class="btn btn-primary">
                        <a href="/Delivery/FindOrderComplete" class="btn btn-warning">Cancel</a>
                     </div>
                     <div id="loadingDiv_" class="loadingDiv">
                     </div>
                     <div style="clear:both"></div>
                  </div>
               </form>
               
            </div>
         </div>
      </div>
   </div>
</div>



